LDBDEL(1)

NAME
ldbdel - Command-line program for deleting LDB records

SYNOPSIS

ldbdel [-h] [-H LDB-URL] [dn] [...]

DESCRIPTION

ldbdel deletes records from an ldb(7) database. It deletes the records identified by the dn's specified on the command-line.

ldbdel uses either the database that is specified with the -H option or the database specified by the LDB_URL environment variable.

OPTIONS

-h
    Show list of available options.

-H <ldb-url>
    LDB URL to connect to. See ldb(7) for details.

ENVIRONMENT

LDB_URL
    LDB URL to connect to (can be overrided by using the -H command-line option.)

VERSION

This man page is correct for version 4.0 of the Samba suite.

SEE ALSO

ldb(7), ldbmodify, ldbadd, ldif(5)

AUTHOR

ldb was written by Andrew Tridgell.

If you wish to report a problem or make a suggestion then please see the : http://ldb.samba.org/ web site for current contact and maintainer information.

ldbdel was written by Andrew Tridgell.

This manpage was written by Jelmer Vernooij.